namespace SafeCampus.Core;

public enum PersonType
{
    /// <summary>
    /// 儿童
    /// </summary>
    [Description("儿童")]
    child,
    /// <summary>
    /// 保安
    /// </summary>
    [Description("保安")]
    security,
    /// <summary>
    /// 大人
    /// </summary>
    [Description("大人")]
    adult,
    /// <summary>
    /// 不确定
    /// </summary>
    [Description("不确定")]
    unkonwn
}